* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*,
body {
    padding: 0;
    margin: 0;
    color: #fff
}

html,
body {
    color: #fff;
    background-color: #030617;
    /* background: url(login_background.png); 
    background-size: cover;*/
    background: url('bg.gif') repeat;
    font-size: .16rem;
    position: relative;
    width: 100%;
    height: 100%;
    /* font-family: myFirstFont !important; */
}

.fl {
    float: left
}

.fr {
    float: right
}

ul,
ol {
    list-style: none
}

.allnav {
    height: 100%
}

@font-face {
    font-family: myFirstFont;
    src: url('DISPLAY FREE TFB.ttf')
}

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    position: absolute;
}

::-webkit-scrollbar-thumb {
    background-color: #29b5ff;
}

::-webkit-scrollbar-track {
    background-color: rgb(41 181 255 / 0.2);
}

::-webkit-scrollbar-corner {
	background-color: rgb(41 181 255 / 0.2);
}

.allnav {
    height: 100%
}

.rightTop {
    width: 100%;
    height: 450px;
    position: relative;
    border: 1px solid #0bc4e9;
    background: rgba(0, 72, 115, .28);
   /* transition: all 1s;
     cursor: pointer */
}

.border:before {
    content: '';
    position: absolute;
    width: 80%;
    height: 100%;
    bottom: -1px;
    top: -1px;
    left: 10%;
    border-bottom: 1px solid #007297;
    border-top: 1px solid #007297;
    /* transition: all .5s; */
}

.border:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 80%;
    left: -1px;
    right: -1px;
    top: 10%;
    border-left: 1px solid #007297;
    border-right: 1px solid #007297;
    /* transition: all .5s; */
}

.border:hover::before {
    width: 0%
}

.border:hover::after {
    height: 0%
}
/*
.border:hover {
    box-shadow: -5px 0 2px rgba(255, 255, 255, .1), 0 -5px 2px rgba(255, 255, 255, .1), 5px 0 2px rgba(255, 255, 255, .1), 0 5px 2px rgba(255, 255, 255, .1);
    background: rgba(255, 255, 255, .1)
}
*/

.border h4 {
    margin: 15px 0 5px 20px;
    color: #8adeff;
    line-height: 35px;
    font-size: 18px;
    font-weight: 500
}

/* * {
    cursor: url(../images/pointer.png) 8 3, auto !important
} */